Subject: Re: bug#381: save-some-buffers recursive editing entrapment

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Jun 2008 21:50:21 -0400

>    C-r to view this buffer;
> Yeah, that will get one entangled into both recursive editing and view
> mode, try it while you are entering the reply for this message.

I've changed it so that recursive-edit is only used if you've set
enable-recursive-minibuffers.  Otherwise, the buffer is displayed and
you have to use scroll-other-window to navigate through it.

>    d to view changes in this buffer;
> Beep: "Buffer *mail* has no associated file on disc" (so don't ask in
> this case); plus now we are recursive editing.

Same here.  It still offers the option for non-file buffers, tho.

        Stefan